Subject: help in downloading the porting tool!!
From: [email-masked] (Nitin Agrawal)

27 Oct 1998 15:36:29 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_0024_01BE019B.97FC3700"
To: <[email-masked]>
Cc: "NITIN AGRAWAL" <[email-masked]>

This is a multi-part message in MIME format.

------=_NextPart_000_0024_01BE019B.97FC3700
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

hello,
I am Nitin Agrawal from Tata Infotech Limited, I am working on a project =
dealing with porting of a Unix code to win 95, for that i want to use =
gnuWin32 tool,=20
can you help me with some porting guide.
i would like to know which is the latest tool i should download and what =
are its accessories that should be downloaded for the successful =
porting.
thanx
nitin

------=_NextPart_000_0024_01BE019B.97FC3700
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>
<HEAD>

<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<META content=3D'"MSHTML 4.71.1712.3"' name=3DGENERATOR>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT color=3D#000000 size=3D2>hello,</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>I am Nitin Agrawal from Tata =
Infotech Limited, I=20
am working on a project dealing with porting of a Unix code to win 95, =
for that=20
i want to use gnuWin32 tool, </FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>can you help me with some porting=20
guide.</FONT></DIV>
<DIV><FONT size=3D2>i would like to know which is the latest tool i =
should=20
download and what are its accessories that should be downloaded for the=20
successful porting.</FONT></DIV>
<DIV><FONT size=3D2>thanx</FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>nitin</FONT>&nbsp;</DIV>
<DIV>&nbsp;</DIV></BODY></HTML>

------=_NextPart_000_0024_01BE019B.97FC3700--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".